<?php
/**
 * Template part for displaying Hero Content
 *
 * @package Stygian
 */

$stygian_enable = stygian_gtm( 'stygian_hero_content_visibility' );

if ( ! stygian_display_section( $stygian_enable ) ) {
	return;
}

get_template_part( 'template-parts/hero-content/content-hero' );
